﻿<style>
    ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
        overflow: hidden;
        background-color: #2c5197;
        display: flex;
        justify-content: center;
    }

    li {
        float: left;
        padding: 0 8px;
    }

    li a {
        display: block;
        color: white;
        text-align: center;
        padding: 16px;
        text-decoration: none;
    }

    li a:hover {
        background-color: #111111;
    }
</style>


<ul class="horizontal">
 
    <li><a href="/Admin/GetQuestions">Q&A's</a></li>
    <li><a href="/Admin/GetSubjects">Subjects</a></li>
    <li><a href="/Admin/GetSubjectTopics">Topics</a></li>
    <li><a href="/Admin/GetDifficultyLevel">Difficulty Level</a></li>
</ul>